PFT Pack Install Fails with 'Reveleus.SEC file error' & ORA-01658 in OFSAAI Log (Doc ID 2269346.1)

Last updated on MAY 30, 2017

Applies to:

Oracle Financial Services Funds Transfer Pricing - Version 8.0.0 and later
Oracle Financial Services Profitability Management - Version 8.0.0 and later
Oracle Financial Services Asset Liability Management - Version 8.0.0 and later
Oracle Financial Services Analytical Applications Infrastructure - Version 8.0.0 and later
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications (OFSAA)

Symptoms

When installing the Oracle Financial Services Profitability Management (PFT) or Asset Liability Management (ALM) Pack 8.0, the installation fails with the following error in the Pack_Install2017_04_10_14_25_11.log:

[Mon 10/4/2017 02:21:13] [WRAPPERINSTALLER] [ERROR] - Reveleus.SEC file error : /OFSAAI/ofsa/conf/Reveleus.SEC (No such file or directory)
[Mon 10/4/2017 02:21:13] [WRAPPERINSTALLER] [ERROR] - Driver error : null
[Mon 10/4/2017 02:21:13] [WRAPPERINSTALLER] [DEBUG] - JDBC DRIVER :
[Mon 10/4/2017 02:21:13] [WRAPPERINSTALLER] [ERROR] - Connection error :

When you check the OFSAA Infrastructure install log in /OFS_PFT_PACK/OFS_AAI/logs, you find the following error repeated many times:

Exception Message: ORA-01658: unable to create INITIAL extent for segment in tablespace USERS

The following error also exists at the end:

Exception Message: ORA-01000: maximum open cursors exceeded
-------------------------------------------
[Thu 20/4/2017 01:11:33] [OFSAAI] [FATAL] - OFSAAI Installation FAILED. Exiting because of above error.

The errors prevent you from installing the applications.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms